Bug 1306734 - (TEIID-3841-DV6.2.3) [TEIID-3841]sap-nw-gateway translator wrongly encodes when a parameter includes a space
[TEIID-3841]sap-nw-gateway translator wrongly encodes when a parameter includ...
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.2.0
All All
high Severity high
: ---
: ---
Assigned To: jolee
Filip Elias
:
Depends On:
Blocks: 1289142
  Show dependency treegraph
 
Reported: 2016-02-11 11:55 EST by Marc Shirley
Modified: 2016-08-24 07:43 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-24 07:43:12 EDT
Type: Support Patch
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-3841 Major Resolved sap-nw-gateway translator wrongly encodes when a parameter includes a space 2017-04-27 17:22 EDT
Red Hat Knowledge Base (Solution) 2158961 None None None 2016-02-11 12:01 EST

  None (edit)
Description Marc Shirley 2016-02-11 11:55:02 EST
Description of problem:
See https://issues.jboss.org/browse/TEIID-3958

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Marc Shirley 2016-02-11 12:04:38 EST
Correction, this is for TEIID-3841, not TEIID-3958 as in the initial comment.
Comment 3 jolee 2016-02-11 16:14:55 EST
git@github.com:jboss-integration/teiid.git : 8.7.x-prod-ipv6.2 : c3a2215

git@github.com:teiid/teiid.git : 62-8.7.x : c3a2215

Note You need to log in before you can comment on or make changes to this bug.